html {

    font-size: 16px;

}

body {

    margin: 0;

    padding: 0;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    font-size: 16px;

    font-family: 'Open Sans', sans-serif;

    line-height: 1;

    background: #FAFAFA;

}

h1, h2, h3, h4, h5, h6, li, p, ul {

    margin: 0;

    padding: 0;

}

ul {

    list-style-type: none;

}

ul li {

    display: inline-block;

}

a, a:active, a:focus, a:hover {

    text-decoration: none;

}

button, input, select, textarea {

    border: none;

}

button:focus, input:focus, select:focus, textarea:focus {

    outline: 0;

}

button, input, textarea {

    background: 0 0;

    font-family: 'Open Sans', sans-serif;

}

button {

    cursor: pointer;

}

.container {

    width: 1240px;

    padding: 0 15px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    margin: 0 auto;

}

.title {

    font-weight: 700;

    font-size: 26px;

    line-height: 1.2;

    color: #000;

}

.title.circle {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.title.circle svg {

    width: 25px;

    height: 25px;

    -ms-flex-negative: 0;

    flex-shrink: 0;

}

.title.circle span {

    width: -webkit-fit-content;

    width: -moz-fit-content;

    width: fit-content;

    display: block;

    padding-left: 15px;

}

.title p {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    margin-left: 8px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    padding: 4px 12px;

    background: #FFCC02;

    border-radius: 12px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    font-weight: 600;

    font-size: 14px;

    line-height: 1;

    color: #000;

}

.subtitle {

    font-weight: 300;

    font-size: 14px;

    line-height: 1.2;

    color: #4E5762;

    margin-top: 14px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    width: 65%}

.subtitle.pad {

    padding-left: 41px;

}

.subtitle strong {

    font-weight: 700;

    color: #4E5762;

}

.btn {

    background: #FFCC02;

    border-radius: 10px;

    font-weight: 600;

    font-size: 15px;

    line-height: 1;

    color: #333;

    padding: 10px 15px;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.btn:hover {

    background: #D9AD00;

}

#breadcrumbs{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;-webkit-box-align:center;-ms-flex-align:center;align-items:center;overflow:hidden;overflow-x:auto;position:relative;z-index:4}

#breadcrumbs a{-ms-flex-negative:0;flex-shrink:0;display:block;-webkit-box-sizing:border-box;box-sizing:border-box;border: 1px solid #CCCCCC;border-radius: 5px;background:transparent;border-radius:5px;padding:5px 10px;font-weight:400;font-size:10px;text-align:center;color:#888888;-webkit-transition:.3s;-o-transition:.3s;transition:.3s}

#breadcrumbs a:hover{background:#CCCCCC;color:#fff}
#breadcrumbs span{margin:0 8px;width:4px;height:4px;border:1px solid #FFCC02;border-radius:50%;-ms-flex-negative:0;flex-shrink:0}#breadcrumbs p{font-weight:400;font-size:10px;line-height:1;text-align:center;color:#888888;-ms-flex-negative:0;flex-shrink:0}#page-head{position:relative;background:#fff;}.page-head_box{position:relative;z-index:3;padding-top:20px;padding-bottom:60px}
.page-head_img{position:absolute;width:fit-content;top:10px;right:0}
.page-head_img.right-margin{right: 80px;}
.page-head_title_box{margin-top:25px;position:relative;z-index:4}.page-head_title_box h1{font-weight:700;font-size:32px;line-height:1.4;color:#333}.page-head_title_box h2{font-weight:300;font-size:12px;line-height:1.3;color:#777;margin-top:15px}

#mobmenu {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    z-index: 9;

    opacity: 0;

    visibility: hidden;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

#mobmenu.active {

    opacity: 1;

    visibility: visible;

}

#mobmenu.active .mobmenu {

    -webkit-transform: translateX(0);

    -ms-transform: translateX(0);

    transform: translateX(0);

}

.mm_bg {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: rgba(0, 0, 0, .8);

}

.mobmenu {

    position: relative;

    width: 300px;

    height: 100%;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    background: #fff;

    padding-top: 65px;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

    -webkit-transform: translateX(-400px);

    -ms-transform: translateX(-400px);

    transform: translateX(-400px);

}

.mobmenu_wrap {

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    height: 100%;

    padding: 10px 15px;

    overflow: hidden;

    overflow-y: auto;

}

.mm_menu_block ul {

    display: block;

    width: 100%}

.mm_menu_block ul li {

    display: block;

    margin-bottom: 15px;

}
.mm_menu_block ul li.mm_menu_sub-link a{
    padding-left: 5px;
    font-size: 13px;
}

.mm_menu_block ul li a {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    font-weight: 400;

    font-size: 14px;

    line-height: 1;

    color: #000;

}

.mm_menu_block ul li.menu-item-has-children ul.sub-menu {

}

.mm_menu_block ul li.menu-item-has-children ul.sub-menu li {

    margin-bottom: 8px;

    padding-left: 10px;

}

.mm_menu_block ul li.menu-item-has-children ul.sub-menu li:first-child {

    margin-top: 15px;

}

.mm_contacts_box {

    margin-top: 30px;

}

.mm_contacts_box button {

    padding: 10px 20px;

    margin-top: 30px;

}

.mm_phone_block a {

    font-weight: 700;

    font-size: 14px;

    line-height: 1;

    color: #000;

}

.mm_phone_block p {

    font-weight: 300;

    font-size: 10px;

    line-height: 1;

    color: #4E5762;

    margin-top: 3px;

}

.mm_mssg_block {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    margin-top: 15px;

}

.mm_mssg_block a {

    margin-right: 8px;

    -ms-flex-negative: 0;

    flex-shrink: 0;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    width: 24px;

    height: 24px;

    background: #F5F5F5;

    border-radius: 5px;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.mm_mssg_block a svg {

    width: 14px;

    height: 14px;

    fill: #999;

    -ms-flex-negative: 0;

    flex-shrink: 0;

}

.mm_mssg_block a:hover {

    background: #DEDEDE;

}

#header {

    background: #FFF;

    border-bottom: 1px solid #EEE;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    padding: 10px 0;

    position: relative;

    z-index: 11;

}

#header.sticky {

    position: fixed;

    top: 0;

    left: 0;

    width: 100%}

.header_box {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.h_mobmenu-btn {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    margin-right: 20px;

    width: 24px;

    height: 13px;

    position: relative;

    display: none;

}

.h_mobmenu-btn span {

    display: block;

    width: 24px;

    height: 2px;

    background: #000;

    position: absolute;

    left: 0;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.h_mobmenu-btn span:nth-child(1) {

    top: 0;

}

.h_mobmenu-btn span:nth-child(2) {

    top: 50%}

.h_mobmenu-btn span:nth-child(3) {

    top: 100%}

.h_mobmenu-btn.active span:nth-child(1) {

    top: 50%;

    -webkit-transform: rotateZ(45deg);

    -ms-transform: rotate(45deg);

    transform: rotateZ(45deg);

}

.h_mobmenu-btn.active span:nth-child(2) {

    opacity: 0;

}

.h_mobmenu-btn.active span:nth-child(3) {

    top: 50%;

    -webkit-transform: rotateZ(-45deg);

    -ms-transform: rotate(-45deg);

    transform: rotateZ(-45deg);

}

.h_logo_block {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.h_logo_block div {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    background: #FFF;

    -webkit-box-shadow: 0 4px 25px rgba(0, 0, 0, .12);

    box-shadow: 0 4px 25px rgba(0, 0, 0, .12);

    border-radius: 8px;

    padding: 6px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    width: 40px;

    height: 40px;

}

.h_logo_block div img {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    width: 100%}

.h_logo_block p {

    padding-left: 11px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    font-weight: 800;

    font-size: 14px;

    line-height: 1;

    text-transform: uppercase;

    color: #000;

}

.h_menu_block {

    width: 100%}

.h_menu_block ul {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.h_menu_block ul li {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    margin: 0 20px;

}

.h_menu_block ul li a {

    font-weight: 400;

    font-size: 14px;

    line-height: 1;

    color: #000;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.h_menu_block ul li a:hover {

    color: #FFCC02;

}

.h_menu_block ul li.current a {

    font-weight: 700;

}

.h_menu_block ul li.current a:hover {

    color: #000;

}

.h_menu_hover {

    position: absolute;

    display: block;

    height: 2px;

    bottom: -1px;

    left: 0;

    width: 0;

    background: #FFCC02;

}

.h_contacts_block {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: end;

    -ms-flex-pack: end;

    justify-content: flex-end;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.h_phone_block a {

    font-weight: 700;

    font-size: 14px;

    line-height: 1;

    color: #000;

}
.h_phone_block a svg{
    display: none;
    width: 18px;
    height: 18px;
    fill: #000;
    flex-shrink: 0;
}

.h_phone_block p {

    font-weight: 300;

    font-size: 10px;

    line-height: 1;

    color: #4E5762;

    margin-top: 3px;

    text-align: right;

}

.h_mssg_block {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.h_mssg_block a {

    margin-left: 8px;

    -ms-flex-negative: 0;

    flex-shrink: 0;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    width: 32px;

    height: 32px;

    background: #F5F5F5;

    border-radius: 5px;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.h_mssg_block a svg {

    width: 18px;

    height: 18px;

    fill: #000;

    -ms-flex-negative: 0;

    flex-shrink: 0;

}

.h_mssg_block a:hover {

    background: #DEDEDE;

}

#header-menu {

    background: #fff;

    padding: 10px 0;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

}

.header-menu_box {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.header-menu_box menu {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    margin: 0;

    padding: 0;

}

.header-menu_box menu ul {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.header-menu_box menu ul li {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    margin-right: 35px;

    position: relative;

}

.header-menu_box menu ul li:after{

    content: '';

    display: block;

    position: absolute;

    bottom: -18px;

    left: 0;

    width: 100%;

    height: 2px;

    background: #FFCC02;

    opacity: 0;

}

.header-menu_box menu ul li.current a {

    font-weight: 700;

    cursor: default;

}

.header-menu_box menu ul li.current a:hover{

    color: #000;

}

.header-menu_box menu ul li.current:after{

    opacity: 1;

}

.header-menu_box menu ul li:last-child {

    margin-right: 0;

}

.header-menu_box menu ul li a {

    font-weight: 400;

    font-size: 13px;

    line-height: 1;

    color: #333;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.header-menu_box menu ul li a:hover {

    color: #FFCC02;

}

.header-menu_box button {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    font-size: 12px;

}

#footer {

    background: #4E5762;

    border-radius: 30px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    margin-top: 100px;

    padding-bottom: 95px;

}

.foo_logo_block {

    width: 56px;

    height: 56px;

    background: #FFF;

    -webkit-box-shadow: 0 4px 45px rgba(0, 0, 0, .07);

    box-shadow: 0 4px 45px rgba(0, 0, 0, .07);

    border-radius: 12px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    padding: 13px;

    margin: 0 auto;

    -webkit-transform: translateY(-28px);

    -ms-transform: translateY(-28px);

    transform: translateY(-28px);

}

.foo_logo_block img {

    width: 100%}

.footer_box {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

    -webkit-box-align: start;

    -ms-flex-align: start;

    align-items: flex-start;

    padding-top: 70px;

}

.foo_block {

    width: 24%}

.foo_block h3 {

    font-weight: 600;

    font-size: 14px;

    line-height: 1.2;

    color: #AAA;

}

.foo_block ul {

    margin-top: 10px;

}

.foo_block ul li {

    display: block;

    margin-bottom: 10px;

}

.foo_block ul li:last-child {

    margin-bottom: 0;

}

.foo_block ul li a {

    font-weight: 400;

    font-size: 12px;

    line-height: 1.2;

    color: #FFF;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.foo_block ul li a:hover {

    color: #FFCC02;

}

.foo_block hr {

    width: 100%;

    display: block;

    height: 1px;

    padding: 0;

    border: none;

    -webkit-box-shadow: none;

    box-shadow: none;

    background: #65707D;

    margin: 20px 0;

}

.foo_phone_box {

    margin-top: 10px;

}

.foo_phone_box a {

    font-weight: 600;

    font-size: 24px;

    line-height: 1;

    color: #FFCC02;

}

.foo_phone_box p {

    font-weight: 600;

    font-size: 12px;

    line-height: 1;

    color: #FFF;

    margin-top: 8px;

}

.foo_mssg_box h4 {

    font-weight: 400;

    font-size: 12px;

    line-height: 1.2;

    color: #AAA;

}

.foo_mssg_box div {

    margin-top: 10px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.foo_mssg_box div a {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    border: 1px solid rgba(255, 204, 2, .3);

    border-radius: 5px;

    width: 28px;

    height: 28px;

    margin-right: 10px;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.foo_mssg_box div a svg {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    width: 16px;

    height: 16px;

    fill: #FFCC02;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.foo_mssg_box div a:hover {

    border: 1px solid #FFCC02;

    background: #FFCC02;

}

.foo_mssg_box div a:hover svg {

    fill: #000;

}

.foo_map_block p {

    font-weight: 400;

    font-size: 12px;

    line-height: 1.5;

    color: #AAA;

}

.foo_map_block a {

    margin-top: 20px;

    border: 1px solid #AAA;

    border-radius: 8px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    font-weight: 400;

    font-size: 12px;

    line-height: 1;

    color: #FFF;

    width: -webkit-fit-content;

    width: -moz-fit-content;

    width: fit-content;

    padding: 6px 10px;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.foo_map_block a:hover {

    background: #FFCC02;

    border: 1px solid #FFCC02;

    color: #000;

}

.foo_mail_block p {

    font-weight: 400;

    font-size: 12px;

    line-height: 1.5;

    color: #AAA;

}

.foo_mail_block a {

    margin-top: 11px;

    display: block;

    font-weight: 400;

    font-size: 14px;

    line-height: 1;

    color: #FFF;

}

.foo_cookie_text {

    margin-top: 35px;

    width: 50%;

    font-weight: 300;

    font-size: 10px;

    line-height: 1.5;

    color: #EEE;

}

#footer-info {

    padding: 30px 0;

}

.footer-info_box {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.footer-info_box p {

    font-weight: 300;

    font-size: 12px;

    line-height: 1.2;

    color: #4E5762;

}

.footer-info_box a {

    position: relative;

    display: block;

    -ms-flex-negative: 0;

    flex-shrink: 0;

    width: -webkit-fit-content;

    width: -moz-fit-content;

    width: fit-content;

}

.footer-info_box a span {

    font-weight: 300;

    font-size: 12px;

    line-height: 1;

    color: #4E5762;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.footer-info_box a svg {

    position: absolute;

    top: -10px;

    right: -10px;

    width: 15px;

    height: 15px;

    fill: #4E5762;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.footer-info_box a:hover span {

    color: #FFCC02;

}

.footer-info_box a:hover svg {

    fill: #FFCC02;

}

.modal-window {

    position: fixed;

    z-index: 100;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    background: rgba(0, 0, 0, .8);

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

    opacity: 0;

    visibility: hidden;

}

.modal-window.active {

    opacity: 1;

    visibility: visible;

}

.modal-window.active .modal-block {

    -webkit-transform: translateY(0);

    -ms-transform: translateY(0);

    transform: translateY(0);

}

.modal-wrap {

    width: 100%;

    max-height: 100%;

    overflow: hidden;

    overflow-y: auto;

}

.modal-block {

    margin: 10px auto;

    background: #fff;

    padding: 40px 30px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    width: 400px;

    position: relative;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

    -webkit-transform: translateY(10px);

    -ms-transform: translateY(10px);

    transform: translateY(10px);

}

.modal-block h3 {

    text-align: center;

    color: #000;

    font-weight: 500;

    font-size: 25px;

}

.modal-block span.close {

    position: absolute;

    z-index: 2;

    display: block;

    top: 10px;

    right: 10px;

    width: 20px;

    height: 20px;

    cursor: pointer;

}

.modal-block span.close:before {

    content: '';

    display: block;

    position: absolute;

    top: 50%;

    left: 0;

    width: 20px;

    height: 1px;

    background: #000;

    -webkit-transform: rotateZ(45deg);

    -ms-transform: rotate(45deg);

    transform: rotateZ(45deg);

}

.modal-block span.close:after {

    content: '';

    display: block;

    position: absolute;

    top: 50%;

    left: 0;

    width: 20px;

    height: 1px;

    background: #000;

    -webkit-transform: rotateZ(-45deg);

    -ms-transform: rotate(-45deg);

    transform: rotateZ(-45deg);

}

.modal-block form {

    margin-top: 40px;

}

.modal-block form input {

    display: block;

    width: 100%;

    height: 70px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    padding-left: 15px;

    font-weight: 300;

    font-size: 14px;

    margin-bottom: 15px;

    border: 1px solid rgba(0, 0, 0, .5);

}

.modal-block form input.subject {

    display: none!important;

}

.modal-block form .wpcf7-not-valid-tip {

    margin-bottom: 15px;

    margin-top: -10px;

    font-size: 12px;

}

.modal-block form .wpcf7-response-output {

    display: none!important;

}

.modal-block form textarea {

    display: block;

    width: 100%;

    height: 120px;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

    padding-left: 15px;

    padding-top: 15px;

    font-weight: 300;

    font-size: 14px;

    margin-bottom: 15px;

    resize: none;

    border: 1px solid rgba(0, 0, 0, .5);

}

.modal-block form button {

    height: 70px;

    width: 100%}

.modal-block p.politic {

    margin-top: 20px;

    font-size: 13px;

    font-weight: 300;

}

.modal-block p.politic a {

    color: #000;

    display: inline;

    border-bottom: 1px dashed #000;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.modal-block p.politic a:hover {

    border-bottom: 1px solid transparent;

}

#modal-verification .modal-block {

    overflow: hidden;

}

#modal-verification .modal-block br {

    display: none!important;

}

.modal_verification_show-btn {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    font-weight: 400;

    font-size: 12px;

    line-height: 1.2;

    color: #4E5762;

    cursor: pointer;

    margin-bottom: 15px;

    -webkit-touch-callout: none;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

}

.modal_verification_show-btn span {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    width: 15px;

    height: 15px;

    border: 1px solid #000;

    border-radius: 3px;

    -ms-flex-negative: 0;

    flex-shrink: 0;

    margin-right: 15px;

}

.modal_verification_show-btn span svg {

    width: 9px;

    height: 9px;

    fill: transparent;

    stroke: #000;

    -ms-flex-negative: 0;

    flex-shrink: 0;

    opacity: 0;

}

.modal_verification_show-btn.active span svg {

    opacity: 1;

}

.modal_verification_box {

    display: none;

    margin-bottom: 15px;

}

.modal_verification_box.active {

    display: block;

}

.modal_verification_credit_bool, .modal_verification_sum-credit {

    display: none!important;

}

.credit-sum-controls_box {

    margin: 30px 0;

}

.credit-sum-controls_box p {

    display: none;

}

.credit-sum-controls_box p.credit-sum-controls_range {

    margin-top: 20px;

    width: 100%;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

}

.credit-sum-controls_box p.credit-sum-controls_range span {

    -ms-flex-negative: 0;

    flex-shrink: 0;

    font-weight: 700;

    font-size: 12px;

    line-height: 1;

    color: #4E5762;

    -webkit-transition: .3s;

    -o-transition: .3s;

    transition: .3s;

}

.credit-sum-controls_box p.credit-sum-controls_range span.hidden {

    opacity: 0;

}

.credit-sum-controls {

    height: 6px;

    border: none;

    -webkit-box-shadow: none;

    box-shadow: none;

    background: #000;

}

.credit-sum-controls .noUi-handle {

    width: 18px;

    height: 18px;

    right: -9px;

    border-radius: 50%;

    border: 1px solid #000;

    background: #FFCC02;

    -webkit-box-shadow: none;

    box-shadow: none;

    cursor: ew-resize;

}

.credit-sum-controls .noUi-handle:after, .credit-sum-controls .noUi-handle:before {

    display: none!important;

}

.credit-sum-controls .noUi-connect {

    background: #FFCC02;

}

.credit-sum-controls .noUi-touch-area {

    position: relative;

}

.credit-sum-controls .noUi-touch-area span {

    display: block;

    position: absolute;

    top: 100%;

    margin-top: 12px;

    padding: 5px 0;

    width: 80px;

    left: 50%;

    margin-left: -40px;

    font-weight: 700;

    font-size: 12px;

    line-height: 1;

    color: #4E5762;

    text-align: center;

    background: #fff;

}

.modal_verification_credit_box {

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: justify;

    -ms-flex-pack: justify;

    justify-content: space-between;

    -webkit-box-align: start;

    -ms-flex-align: start;

    align-items: flex-start;

    -ms-flex-wrap: wrap;

    flex-wrap: wrap;

}

.modal_verification_credit_box span {

    display: none;

}

.modal_verification_credit_box input {

    display: none!important;

}

.modal_verification_credit_box input:checked+label span svg {

    opacity: 1;

}

.modal_verification_credit_box label {

    width: 49%;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

    -ms-flex-pack: start;

    justify-content: flex-start;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    font-weight: 400;

    font-size: 12px;

    line-height: 1.2;

    color: #4E5762;

    cursor: pointer;

    margin-bottom: 10px;

    -webkit-touch-callout: none;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;

}

.modal_verification_credit_box label span {

    width: 18px;

    height: 18px;

    border: 1px solid #000;

    border-radius: 2px;

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: center;

    -ms-flex-pack: center;

    justify-content: center;

    -webkit-box-align: center;

    -ms-flex-align: center;

    align-items: center;

    -ms-flex-negative: 0;

    flex-shrink: 0;

    margin-right: 10px;

}

.modal_verification_credit_box label span svg {

    width: 10px;

    height: 10px;

    fill: transparent;

    stroke: #000;

    -ms-flex-negative: 0;

    flex-shrink: 0;

    opacity: 0;

}

#modal-verification button[disabled]{

    cursor: not-allowed;

    background: #adadad;

}

#modal-verification button[disabled]:hover{

    background: #adadad;

}

#page-section {
    padding: 30px 0;
}
#page-section h1{
    margin-top: 20px;
}

#modal-credit-list {

    display:  none;

}

#modal-feedback input.number_star{

    display: none !important;

}

.modal-feedback_stars_box{

    margin-bottom: 15px;

}

.modal-feedback_stars_box h4{

    font-size: 12px;

    font-weight: 700;

    margin-bottom: 8px;

}

.modal-feedback_stars_block{

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

        -ms-flex-pack: start;

            justify-content: flex-start;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;

}

.modal-feedback_stars_block ul{

    display: -webkit-box;

    display: -ms-flexbox;

    display: flex;

    -webkit-box-pack: start;

        -ms-flex-pack: start;

            justify-content: flex-start;

    -webkit-box-align: center;

        -ms-flex-align: center;

            align-items: center;

    -ms-flex-negative: 0;

        flex-shrink: 0;

}

.modal-feedback_stars_block ul li{

    -ms-flex-negative: 0;

        flex-shrink: 0;

    margin-right: 5px;

    display: block;

    cursor: pointer;

}

.modal-feedback_stars_block ul li svg{

    -ms-flex-negative: 0;

        flex-shrink: 0;

    width: 24px;

    height: 24px;

    fill: #cfcfcf;

}

.modal-feedback_stars_block ul li.add svg{

    fill: #FFCC02;

}

.modal-feedback_stars_block span{

    -ms-flex-negative: 0;

        flex-shrink: 0;

    font-weight: 700;

    font-size: 12px;

    margin-left: 10px;

}
.grecaptcha-badge{
    opacity: 0;
    visibility: hidden;
}